.p-2
  = form_with(model: @bulletin) do |form|
    - if @bulletin.errors.any?
      = render "error", { bulletin: @bulletin }
    %div.mb-2
      = form.label :subject
      = form.text_field :subject, required: true
    %div.mb-2
      = render Bulletins.bulletin_form_partial, { form: form }
    %div.mb-2
      = form.label :content
      = form.rich_text_area :content
    %div.mb-2
      = form.submit class: 'btn btn-primary'
